1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Frets On Fire - Problema com libpython2.4.so.1.0

Discussão em 'Novidades GNU/Linux & *nix World' iniciada por Psyke89, 24 de Junho de 2007. (Respostas: 2; Visualizações: 1616)

  1. Psyke89

    Psyke89 Power Member

    Boas, sou um n00b em Linux, instalei o jogo Frets on Fire no Kubuntu Feisty Fawn, mas quando o executo-o dá-me um erro sobre a falta do libpython2.4.so.1.0.

    Já googlei, mas não encontro a instalação. Alguém sabe onde posso sacar, de preferência em Deb?
     
  2. ruimoura

    ruimoura Power Member

    Já procuras-te no synaptic pelo pacote?
     
  3. Psyke89

    Psyke89 Power Member

    Sim , mas não encontrei nada.
     

Partilhar esta Página